uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Marshall Schor (JIRA)" <...@uima.apache.org>
Subject [jira] [Updated] (UIMA-5291) UIMA-AS: eclipse update site missing from Eclipse install menus
Date Thu, 02 Feb 2017 18:09:51 GMT

     [ https://issues.apache.org/jira/browse/UIMA-5291?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Marshall Schor updated UIMA-5291:
---------------------------------
    Description: 
Noticed that UIMA-AS plugins are not showing on the Eclipse update site.  A quick look seems
to indicate they are there, so something has gone wrong.  Needs investigation.

To reproduce: start a new fresh unzipped Eclipse (I used the current download - neon.2 ),
Click on Install new software, and select http://www.apache.org/dist/uima/eclipse-update-site/uima-as.
 This produces:
"Unable to read repository at http://www.apache.org/dist/uima/eclipse-update-site/uima-as"
caused by java.io.IOException: http://www.apache.org/dist/uima/eclipse-update-site/uima-as
is not a valid repository location.

  was:Noticed that UIMA-AS plugins are not showing on the Eclipse update site.  A quick look
seems to indicate they are there, so something has gone wrong.  Needs investigation.


> UIMA-AS: eclipse update site missing from Eclipse install menus
> ---------------------------------------------------------------
>
>                 Key: UIMA-5291
>                 URL: https://issues.apache.org/jira/browse/UIMA-5291
>             Project: UIMA
>          Issue Type: Bug
>          Components: Async Scaleout, Eclipse plugins
>    Affects Versions: 2.9.0AS
>            Reporter: Marshall Schor
>            Assignee: Jerry Cwiklik
>
> Noticed that UIMA-AS plugins are not showing on the Eclipse update site.  A quick look
seems to indicate they are there, so something has gone wrong.  Needs investigation.
> To reproduce: start a new fresh unzipped Eclipse (I used the current download - neon.2
),
> Click on Install new software, and select http://www.apache.org/dist/uima/eclipse-update-site/uima-as.
 This produces:
> "Unable to read repository at http://www.apache.org/dist/uima/eclipse-update-site/uima-as"
> caused by java.io.IOException: http://www.apache.org/dist/uima/eclipse-update-site/uima-as
is not a valid repository location.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message